.button_task{
    border-radius: 0px !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.button_text{
    flex: 4;
    white-space: nowrap;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: left;
    color: #0af;
}

.button_icon{
    display: flex;
    flex:3;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    white-space: nowrap;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
    text-align: right;
}



